Jira CLI(7)

NAME

jira-project - Project manages Jira projects

SYNOPSIS

jira project [flags]

DESCRIPTION

Project manages Jira projects. See available commands below.

OPTIONS

-h, --help[=false]
    help for project

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7), jira-project-list(7)

HISTORY

10-Apr-2025 Auto generated by spf13/cobra